
span {
    text-align: center;
}

.container {
    width:           250px;

    display:         flex;
    flex-direction:  column;
    justify-content: center;
    align-items:     center;
}

.timer {
    border: 2px solid black;

    width:  100%;
    height: 120px;

    display:         flex;
    flex-direction:  column;
    justify-content: center;
    align-items:     center;

}
#bloc {
    display:         flex;
    flex-direction:  row;
    justify-content: space-around;
    align-items:     center;
}
#onOff { align-self: flex-end; position: relative; right: 10%; }

.bloc_min, .bloc_sec {
    background-color: lightgray;
    color:            darkred;
    border:           1px solid gray;

    width:            60px;
    height:           60px;
    margin:      auto 10px;

    display:          flex;
    flex-direction:   column;
    justify-content:  space-around;
    align-items:      center;
}

#min, #sec  { font-size: 2em; }
.text       { color: black; }

/* ********************** */
/* Switch button On/Off   */
/* ********************** */
.switch {
    position:   relative;
    display:    inline-block;
    width:      60px;
    height:     34px;
}

/* Hide the default checkbox */
.switch input {display:none;}

.slider {
    position:   absolute;
    cursor:     pointer;
    top:        0;
    left:       0;
    right:      0;
    bottom:     0;
    background-color:   #ccc;
    -webkit-transition: .4s;
    transition:         .4s;
}

/* White circle button */
.slider:before {
    position:   absolute;
    content:    "";
    height:     26px;
    width:      26px;
    left:       4px;
    bottom:     4px;
    background-color:   white;
    -webkit-transition: .4s;
    transition:         .4s;
}

input:focus + .slider { box-shadow: 0 0 1px #2196F3; }

/* Switch On  */
input:checked + .slider:before  {-webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px); }
input:checked + .slider         { background-color: #2196F3; }

/* Rounded sliders */
.slider.round        { border-radius: 34px; }
.slider.round:before { border-radius: 50%; }